package soft

import (
	"github.com/spf13/cobra"
)

var Cmd = &cobra.Command{
	Use:   "soft",
	Short: "软件包管理",
	Long:  "安装、卸载、编译软件，支持源码、RPM、DEB、二进制压缩包",
}

func init() {
	Cmd.AddCommand(installCmd)
	// 后续可添加 remove、list 等子命令
}
